/* Add here all your CSS customizations */
.errorMsg {
	display: none;
	color: #ce1e1e;
	font-size: 14px;
	align-items: center;
	padding-left: 5px;
}

.merchantBankInfo {
	display: none;
}

.select-wrap select {
	border-radius: 0px;
	padding: 0;
	height: 28px;
	width: 175px;
}

.promotionList {
	display: none !important;
}

.promotionSelect {
	display: none;
}

.sk-circle {
	margin: 100px auto;
	width: 100px;
	height: 100px;
	position: relative;
}

.sk-circle .sk-child {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.sk-circle .sk-child:before {
	content: '';
	display: block;
	margin: 0 auto;
	width: 15%;
	height: 15%;
	background-color: #09a29d;
	border-radius: 100%;
	-webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
	animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}

.sk-circle .sk-circle2 {
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
}

.sk-circle .sk-circle3 {
	-webkit-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	transform: rotate(60deg);
}

.sk-circle .sk-circle4 {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.sk-circle .sk-circle5 {
	-webkit-transform: rotate(120deg);
	-ms-transform: rotate(120deg);
	transform: rotate(120deg);
}

.sk-circle .sk-circle6 {
	-webkit-transform: rotate(150deg);
	-ms-transform: rotate(150deg);
	transform: rotate(150deg);
}

.sk-circle .sk-circle7 {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.sk-circle .sk-circle8 {
	-webkit-transform: rotate(210deg);
	-ms-transform: rotate(210deg);
	transform: rotate(210deg);
}

.sk-circle .sk-circle9 {
	-webkit-transform: rotate(240deg);
	-ms-transform: rotate(240deg);
	transform: rotate(240deg);
}

.sk-circle .sk-circle10 {
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}

.sk-circle .sk-circle11 {
	-webkit-transform: rotate(300deg);
	-ms-transform: rotate(300deg);
	transform: rotate(300deg);
}

.sk-circle .sk-circle12 {
	-webkit-transform: rotate(330deg);
	-ms-transform: rotate(330deg);
	transform: rotate(330deg);
}

.sk-circle .sk-circle2:before {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.sk-circle .sk-circle3:before {
	-webkit-animation-delay: -1s;
	animation-delay: -1s;
}

.sk-circle .sk-circle4:before {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.sk-circle .sk-circle5:before {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

.sk-circle .sk-circle6:before {
	-webkit-animation-delay: -0.7s;
	animation-delay: -0.7s;
}

.sk-circle .sk-circle7:before {
	-webkit-animation-delay: -0.6s;
	animation-delay: -0.6s;
}

.sk-circle .sk-circle8:before {
	-webkit-animation-delay: -0.5s;
	animation-delay: -0.5s;
}

.sk-circle .sk-circle9:before {
	-webkit-animation-delay: -0.4s;
	animation-delay: -0.4s;
}

.sk-circle .sk-circle10:before {
	-webkit-animation-delay: -0.3s;
	animation-delay: -0.3s;
}

.sk-circle .sk-circle11:before {
	-webkit-animation-delay: -0.2s;
	animation-delay: -0.2s;
}

.sk-circle .sk-circle12:before {
	-webkit-animation-delay: -0.1s;
	animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleBounceDelay { 
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	40% {
		-webkit-transform:scale(1);
	 	transform:scale(1);
 	}
}

@keyframes sk-circleBounceDelay { 
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	40% {
	-webkit-transform:scale(1);
 	transform:scale(1);
	}
}
.divLoading {
	position: fixed;
	z-index: 100;
	left: 0;
	bottom: 0;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#outid, #inid {
	color: #999;
	font-size: 14px;
}

.registerTip {
	display: none;
}

.boxSubmenuHide {
	display: none;
}

.outerLogo {
	width: 250px;
	height: 80px;
	position: relative;
}

.innerLogo {
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.hide {
	display: none;
}

.slotMain .hide {
	display: none; 
}

.validation-text {
	font-size: 14px;
}
    
.bannerIDN {
	position: relative;
	display: block;
	margin: 0px auto;
	height: 582px;
	background-position: center top;
	background-repeat: no-repeat;
	max-width: 2000px;
	background-image: url("../../../images/templates/Template%202/fishing_page_fishing_god_EN_MY.jpg");
}

.bannerSBO {
	background-image: url("../../../images/templates/Template%202/sports/banner_sbo_EN_MY.jpg");
    height: 582px;
    background-position: center top;
    background-repeat: no-repeat;
}

.submenu-text {
	color: #001752;
	text-align: center;
	font-size: 13px;
	
}

.firms_subbutton_resize {
	background-size: 150px !important;
	background-position: center !important;
}

.message-content #promo-content ul li {
	list-style-type: circle !important;
	list-style: decimal;
}

.fishing-playnowbtn {
	text-align: center;
	color: #fff;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 1px;
    border: 1px solid #620808;
    border-radius: 10px;
    background-color: #620808;
    height: 50px;
    padding: 0 30px;
}

.fishing-demobtn {
	text-align: center;
	color: #620808;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 1px;
    border: 1px solid #fff;
    border-radius: 10px;
    background-color: #fff;
    height: 50px;
    padding: 0 30px;
}

.new-bk8-setting button.optionItemBottomContent-restoreBtn {
	display: inline;
	margin-left:5px;
    height: 22px;
    width: 75px;
    border: 1px solid #A90808;
    justify-content: center;
    align-items: center;
    color: #A90808;
    border-radius: 4px;
    font-size: 12px;
    background: transparent;
    cursor: pointer;
    transition: 0.3s;
}

.new-bk8-setting button.optionItemBottomContent-restoreBtn:hover {
    background-color: #A90808;
    color: #fff;
}

#home-video-container iframe {
	width: 100%;
	height: 453px;
}

.fileupload .btn {
	height: 24px;
    width: 100px;
}



/* POPUP MSG BOX Dialog*/
.ui-draggable .ui-dialog-titlebar {
	cursor: move;
	background: linear-gradient(to bottom,#e7c65c 0%,#715817 102%);
	color: #fff;
}

.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	right: .3em;
	top: 50%;
	width: 20px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 20px;
	background: none;
	filter: brightness(0) invert(1) !important;
	background-image: url(/Content/css/images/ui-icons_777777_256x240.png);
	background-position: -94px -127px;
}


.ui-dialog .ui-dialog-buttonpane button {
	margin: 0.5em 0.4em .5em 0;
	cursor: pointer;
	background: linear-gradient(to bottom,#e7c65c 0%,#715817 102%);
	color: #fff;
	padding: 5px 20px;
}

.transferRPPopout a {
	color: #e7c65c !important;
}

.transferRPPopout .confirm-tran-btn {
	background: linear-gradient(to bottom,#e7c65c 0%,#715817 102%);
	border: 1px solid #715817;
}

.transferRPPopout .cancel-tran-btn {
	background: linear-gradient(#7a7a7a,#434343);
	border: 1px solid #434343;
}

/* POPUP credit transfer model dialog*/
.transferRPPopout :is(.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12) {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px
}

.transferRPPopout :is(.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9) {
	float: left;
}

.transferRPPopout .col-xs-12 {
	width: 100%
}

.transferRPPopout .col-xs-6 {
	width: 50%
}


.ui-dialog-content .button {
	background: linear-gradient(to bottom,#e7c65c 0%,#715817 102%);
}

.playnow_btn {
	width: 124px;
	height: 34px;
	left: 12%;
	top: 316px;
	position: absolute;
}

.payout_btn {
	width: 155px;
	height: 34px;
	left: 21%;
	top: 316px;
	position: absolute;
}